require 'seeder'
require 'musubi'

print('##Physical parameters##')
print('Re =', Re)
print('u_max_p =', u_max_phy)
print('u_mean_p =', u_mean_phy)
print('nu_p =', nu_phy)
print('rho0_p =', rho0_p)
print('p0_p =', ref_press)
print('length_bnd =', length_bnd)
print('length =', length)
print('height =', height)
print('dx =',dx)
print('dt =',dt)
print('u_lp =',dx/dt)
print('pr_lp =',((dx/dt)^2.)/3.0*rho0_p)
print('press_drop =', press_drop)
print('press_grad =', press_grad)
print('press_in=', ref_press+press_drop)
print('press_out=',ref_press)
print('level =', level)
print('')
print('##Lattice parameters##')
print('nLength =', nLength)
print('nHeight =', nHeight)
print('u_max_L =', u_max_L)
print('u_mean_L =', u_mean_L)
print('nu_L =', nu_L)
print('omega =', omega)
print('MachNr =',u_max_L/math.sqrt(cs2))
